## alsa-topology-conf 1.2.1

=== debian/changelog ===
alsa-topology-conf (1.2.1-2) unstable; urgency=medium

  * No change, source-only upload after going through NEW.

 -- Jordi Mallach <jordi@debian.org>  Sun, 19 Jan 2020 20:13:50 +0100

alsa-topology-conf (1.2.1-1) unstable; urgency=medium

  * Initial release.

 -- Jordi Mallach <jordi@debian.org>  Thu, 16 Jan 2020 14:06:04 +0100
