=== debian/control ===
Source: alsa-topology-conf
Section: libs
Priority: optional
Maintainer: Debian ALSA Maintainers <pkg-alsa-devel@lists.alioth.debian.org>
Uploaders: Jordi Mallach <jordi@debian.org>,
           Elimar Riesebieter <riesebie@lxtec.de>,
           Luke Yelavich <themuso@ubuntu.com>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.4.1
Homepage: https://www.alsa-project.org/
Vcs-Git: https://salsa.debian.org/alsa-team/alsa-topology-conf.git
Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-topology-conf
Rules-Requires-Root: no

Package: alsa-topology-conf
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Enhances: libasound2-data
Replaces: libasound2-data (<< 1.2.1)
Breaks: libasound2-data (<< 1.2.1)
Description: ALSA topology configuration files
 This package contains ALSA topology configuration files that can be used
 by libasound2 for specific audio hardware.
 .
 ALSA is the Advanced Linux Sound Architecture.
