## alsa-topology-conf 1.2.3

=== debian/changelog ===
alsa-topology-conf (1.2.3-1) unstable; urgency=medium

  * New upstream release.
  * Update to debhelper compat v13.

 -- Jordi Mallach <jordi@debian.org>  Thu, 20 Aug 2020 20:36:03 +0200
