## alsa-topology-conf 1.2.4

=== debian/changelog ===
alsa-topology-conf (1.2.4-1) unstable; urgency=medium

  * New upstream version.
  * Update Standards-Version to 4.5.1, with no changes needed.

 -- Jordi Mallach <jordi@debian.org>  Mon, 07 Dec 2020 22:29:05 +0100
