## alsa-topology-conf 1.2.5.1

=== debian/changelog ===
alsa-topology-conf (1.2.5.1-3) unstable; urgency=medium

  [ Michael Biebl ]
  * Install firmware files into /usr. (Closes: #1064315)

 -- Jordi Mallach <jordi@debian.org>  Thu, 30 May 2024 23:28:58 +0200

alsa-topology-conf (1.2.5.1-2) unstable; urgency=medium

  [ Jordi Mallach ]
  * Import upstream signing key and configure watch file to check for
    sigs.
  * Update Standards-Version to 4.6.0.

  [ Timo Aaltonen ]
  * Build and install topology firmware. Closes: #991591

 -- Jordi Mallach <jordi@debian.org>  Wed, 15 Sep 2021 13:48:11 +0200

alsa-topology-conf (1.2.5.1-1) unstable; urgency=medium

  * New upstream release.
  * Add bug tracker and repository upstream metadata.

 -- Jordi Mallach <jordi@debian.org>  Wed, 18 Aug 2021 01:07:26 +0200
