=== debian/control ===
--- 
+++ 
@@ -5,8 +5,9 @@
 Uploaders: Jordi Mallach <jordi@debian.org>,
            Elimar Riesebieter <riesebie@lxtec.de>,
            Luke Yelavich <themuso@ubuntu.com>
-Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Build-Depends: debhelper-compat (= 13),
+ alsa-utils (>= 1.2.1),
+Standards-Version: 4.6.0
 Homepage: https://www.alsa-project.org/
 Vcs-Git: https://salsa.debian.org/alsa-team/alsa-topology-conf.git
 Vcs-Browser: https://salsa.debian.org/alsa-team/alsa-topology-conf
