=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.sig/" \
ftp://ftp.alsa-project.org/pub/lib/alsa-topology-conf-(.+)\.tar\.bz2
